<div class="container">
    <div class="row">
        <div class="col-md-8">
            <h1>Detil surat</h1>
            <p class="lead">XVI/12/123 <i class="fa fa-trash-o text-muted"></i></p>
            <div class="alert alert-danger">
                Surat ini ditandai sebagai surat yang terhapus. Surat ini dihapus pada (tanggal).<br/>
                Pesan yang terhapus akan memiliki tanda <b>tong sampah (<i class="fa fa-trash-o"></i>)</b> pada sebelah nomor surat.<br/>
                Untuk menandai ulang surat ini sebagai surat yang tidak terhapus, silahkan mengontak Admin FTIS (VoIP: 19009).
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <dl>
                <dt>ID Surat</dt>
                <dl>{{@PARAMS.id}}</dl>

                <dt>Tanggal Dibuat</dt>
                <dl>{{@PARAMS.id}}</dl>

                <dt>Tanggal Teregistrasi</dt>
                <dl>{{@PARAMS.id}}</dl>

                <dt>Peregistrasi</dt>
                <dl>{{@PARAMS.id}}</dl>
            </dl>
        </div>
        <div class="col-md-4">
            <dl>
                <dt>No. Surat</dt>
                <dl>{{@PARAMS.id}}</dl>

                <dt>Perihal</dt>
                <dl>{{@PARAMS.id}}</dl>

                <dt>Pengirim</dt>
                <dl>{{@PARAMS.id}}</dl>

                <dt>Penerima</dt>
                <dl>{{@PARAMS.id}}</dl>
            </dl>
        </div>
    </div>
</div>